*,html, body{
	margin:0;
	padding: 0;
	font-family: 'Roboto', sans-serif;
}
a, a:visited, a:hover{
	text-decoration: none;
	color:rgb(40,40,40);
	font-family: 'Roboto', sans-serif;
}
.mainlogo{
	display: block;
	max-width:50%;
	max-height: 400px;
	margin:auto;
	margin-top: 100px;
	margin-bottom: 120px;
}
#secsection{
	width: 100%;
	background-color: rgb(240,240,240);
	padding-top: 35px;
	padding-bottom: 35px;
	font-size: 17.5px;
	text-align: center;
	color:rgb(40,40,40);
	
}
#schoolssection{
	text-align: center;
	margin-top: 25px;
}
.smallbox{
	height: 230px;
	text-align: left;
}
.smallbox{
	display: inline-block;	
	margin-bottom: 0; 
	margin-top: 20px;
	vertical-align: bottom;
	position: relative;
	padding:0;
	background-color: rgb(238,87,37);
	width: 20%;
	margin-left: 1%;
	margin-right: 1%;
	
}
.smallbox{
	display: inline-block;
	margin-bottom: 0;
	margin-top: 20px;
	vertical-align: bottom;
	position: relative;
	padding:0;
	background-color: rgba(238,87,37,0.86);
	width: 20%;
	margin-left: 1%;
	margin-right: 1%;
	text-align: right;
}
.smallbox.gimnazjum{
	background-color: #3498db !important;
}
.smallbox.podstawowka{
	background-color: rgb(255,231,0) !important;
}

.smallbox.gimnazjum{
	background-color: rgba(52,152,219,0.86) !important;
}
.smallbox.podstawowka{
	background-color: rgba(255,231,0,0.86) !important;
}

.smallbox:hover {
	background-color: rgba(238,87,37,0.95);
	transition: background .1s linear;
}
.smallbox.gimnazjum:hover {
	background-color: rgba(52,152,219,0.95) !important;
}
.smallbox.podstawowka:hover {
	background-color: rgba(255,231,0,0.95) !important;
}


.smallbox span{
	position: absolute;
	bottom: 10px;
	left: 10px;
	right: 10px;
	font-family: 'Roboto', sans-serif;
	font-size: 26px;
	color:rgb(40,40,40);
}

.smallbox.wideshort{
	width: 42%;
	margin:1%;
	margin-top: 40px;
	background-color:white;
	height: 130px;
	border:solid 1px #dbdbdb;
}
.onepercentbox{
	margin-top: 60px;
	margin-bottom: 60px;
	text-align: center;
}
footer{
	margin-top: 45px;
	display: block;
	text-align: center;
	font-size: 11px;

}
@media(max-width: 1090px){
	.smallbox{
		width: 40%;
		font-size: 21px;
		height: 190px;
	}
	.smallbox span{
		font-size: 23px;
	}
}
@media(max-width: 630px){
	.smallbox{
		width: 85%;
		height: 150px;
	}
}